Bug 101199 - [PATCH] textproc/pear-Numbers_Words: update to 0.15.0
Summary: [PATCH] textproc/pear-Numbers_Words: update to 0.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-01 17:20 UTC by chinsan
Modified: 2006-09-19 10:50 UTC (History)
1 user (show)

See Also:


Attachments
pear-Numbers_Words-0.15.0.patch (2.30 KB, patch)
2006-08-01 17:20 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2006-08-01 17:20:23 UTC
- Update to 0.15.0

Port maintainer (meritus@innervision.pl) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-08-01 17:20:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-08-02 01:08:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 dfilter service freebsd_committer 2006-09-19 10:48:37 UTC
clsung      2006-09-19 09:48:30 UTC

  FreeBSD ports repository

  Modified files:
    textproc/pear-Numbers_Words Makefile distinfo 
  Log:
  - Update to 0.15.0
  
  PR:             ports/101199
  Submitted by:   chinsan <chinsan dot tw_AT_gmail dot com>
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.3       +11 -8     ports/textproc/pear-Numbers_Words/Makefile
  1.3       +3 -3      ports/textproc/pear-Numbers_Words/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2006-09-19 10:49:55 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.